Name: kde-accessibility-kmag
Version: 15.04.3
Release: %mkrel 1
Summary: A screen magnifier
Group:   Graphical desktop/KDE4
License: GPLv2
URL:     http://accessibility.kde.org/
Source0: http://download.kde.org/stable/%{version}/src/kmag-%{version}.tar.xz
BuildRequires: kdelibs-devel
Requires: kde-accessibility-kaccessible

%description
%{summary}.

%files
%defattr(-,root,root)
%{_kde_bindir}/kmag
%{_kde_appsdir}/kmag/
%{_kde_datadir}/applications/kde4/*.desktop
%{_kde_docdir}/HTML/*/kmag/*
%{_kde_iconsdir}/hicolor/*/*/*
%{_mandir}/man1/*.1*

%prep
%setup -q -n kmag-%version
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

#MENU Entries
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-only-show-in="KDE" \
  --add-category="X-MandrivaLinux-MoreApplications-Accessibility" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications/kde4 $RPM_BUILD_ROOT%{_datadir}/applications/kde4/*.desktop

%clean
rm -fr %buildroot

%changelog
* Wed Jul 22 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

